Bug 88306 - [NEW PORT] games/glest: Free 3d real-time customizable strategy game
[NEW PORT] games/glest: Free 3d real-time customizable strategy game
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: mnag
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-01 05:20 UTC by acardenas
Modified: 2005-12-29 06:26 UTC (History)
0 users

See Also:


Attachments
glest-1.2.1.2.shar (91.47 KB, text/plain)
2005-11-01 05:20 UTC, acardenas
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description acardenas 2005-11-01 05:20:18 UTC
Glest is a project for making a free 3d real-time customizable strategy game. Current version is 
fully playable, includes single player game against CPU controlled players, two factions with their 
corresponding tech trees, units, buildings and some maps.

WWW:	http://www.glest.org/
Comment 1 mnag freebsd_committer 2005-11-09 21:47:11 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mnag

I'll take it.
Comment 2 mnag freebsd_committer 2005-12-01 14:04:41 UTC
State Changed
From-To: open->feedback

Dear submitter, 

Can you investigate this problem? 

Shar modified: http://marcus.grupos.com.br:8080/patch/glest.shar 

Error log: 
http://marcus.grupos.com.br:8080/errors/6-STABLE-FreeBSD/glest-1.2.1.2.log 

Thanks
Comment 3 Edwin Groothuis freebsd_committer 2005-12-29 06:26:24 UTC
State Changed
From-To: feedback->closed

Committed, thanks!